{
    "Dominus": {
		"BodyID": 403,
		"SkinID": 8364,
		"Group": "KCWORLDRISE",
		"Chassis": {
			"Diffuse": ""
		},
		"Body": {
			"Diffuse": "",
        "1_Diffuse_Skin": "KCWorld_DOM_RISE.png",
        "2_Diffuse_Skin_Mask": "KC_World_Mask.png",
			"Skin": ""
		}
    }
}
